
select
	count(referer),
	referer
from
	httplog h,
	referer rf
where
	h.refererid = rf.refererid
	and rf.hostnameid in (select hostnameid from hostname where hostname ~ '(^|[.])dr.dk$')
group by
	referer
order by
	count desc
;
